URL to PDF
Convert any live webpage into a high-quality PDF document for free. Just enter the URL to save the webpage for offline reading or archiving.
Accepted formats
See tool config
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| files[] | file | No | File(s) to convert |
| url | string | Yes | URL to convert to PDF |
Code example
curl -X POST "https://gurupdf.com/api/v1/convert/url-to-pdf" \
-H "Authorization: Bearer YOUR_API_KEY" \
-F "files[]=@/path/to/document.pdf" \
-F "url=https://example.com"